The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Security | Bug in php 5.4.18 (man in the middle)

Discussion in 'Security' started by easyswiss, Aug 26, 2013.

  1. easyswiss

    easyswiss Active Member

    Joined:
    Apr 19, 2011
    Messages:
    33
    Likes Received:
    0
    Trophy Points:
    6
    Hi,

    Could cpanel please include php 5.4.19 to the easyapache update script?

    -> PHP: PHP 5.4.18 Release Announcement

    Thanks.
     
  2. ES - George

    ES - George Well-Known Member
    PartnerNOC

    Joined:
    Jun 12, 2011
    Messages:
    142
    Likes Received:
    1
    Trophy Points:
    16
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    The EasyApache team are aware and I'd expect 5.4.19 to become available within the next 1-3 days.
     
  3. quietFinn

    quietFinn Well-Known Member

    Joined:
    Feb 4, 2006
    Messages:
    998
    Likes Received:
    10
    Trophy Points:
    18
    Location:
    Finland
    cPanel Access Level:
    Root Administrator
    It's available now.
     
  4. ES - George

    ES - George Well-Known Member
    PartnerNOC

    Joined:
    Jun 12, 2011
    Messages:
    142
    Likes Received:
    1
    Trophy Points:
    16
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    It is indeed, but wasn't when I made that post ;)
     
  5. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,854
    Likes Received:
    675
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello :)

    Yes, PHP version 5.4.19 is now available via EasyApache per the Change Log :

    Implemented Case 76017 Updated PHP 5.4.18 to version 5.4.19 (dropped 5.4.18)

    Thank you.
     
Loading...

Share This Page